html { background: #000 url(background.jpg) top center no-repeat; }
body { background: transparent none; }
.surveyLinkElement { background: #f6d741;
	background: -moz-linear-gradient(top,  #f6d741 0%, #f5ce58 50%, #f1b925 51%, #eda81a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6d741), color-stop(50%,#f5ce58), color-stop(51%,#f1b925), color-stop(100%,#eda81a));
	background: -webkit-linear-gradient(top,  #f6d741 0%,#f5ce58 50%,#f1b925 51%,#eda81a 100%);
	background: -o-linear-gradient(top,  #f6d741 0%,#f5ce58 50%,#f1b925 51%,#eda81a 100%);
	background: -ms-linear-gradient(top,  #f6d741 0%,#f5ce58 50%,#f1b925 51%,#eda81a 100%);
	background: linear-gradient(top,  #f6d741 0%,#f5ce58 50%,#f1b925 51%,#eda81a 100%);
}
.surveyLinkElement a { background: url(icon.png) no-repeat 10px center; font-size: 18px; font-style: italic; text-transform: uppercase; padding: 20px 10px 20px 55px; }
.surveyLinkElement a span { display: none; }
.surveyLinkElement:hover { background: #f4dc70;
background: -moz-linear-gradient(top,  #f4dc70 0%, #f4dd97 50%, #efca6b 51%, #eace96 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4dc70), color-stop(50%,#f4dd97), color-stop(51%,#efca6b), color-stop(100%,#eace96));
background: -webkit-linear-gradient(top,  #f4dc70 0%,#f4dd97 50%,#efca6b 51%,#eace96 100%);
background: -o-linear-gradient(top,  #f4dc70 0%,#f4dd97 50%,#efca6b 51%,#eace96 100%);
background: -ms-linear-gradient(top,  #f4dc70 0%,#f4dd97 50%,#efca6b 51%,#eace96 100%);
background: linear-gradient(top,  #f4dc70 0%,#f4dd97 50%,#efca6b 51%,#eace96 100%); 
}